uuid: 24b87d9d-a249-4da8-bf3b-abeaa73a8273
langcode: en
status: true
dependencies:
  module:
    - media
    - media_library_media_modify
    - paragraphs
_core:
  default_config_hash: ey-tX87OAJ8GQEP3qMmQZiOC0ug1m91GqqkKq5Bq6k8
id: paragraph.field_media_image
field_name: field_media_image
entity_type: paragraph
type: entity_reference_entity_modify
settings:
  target_type: media
module: media_library_media_modify
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
